How to install libclaw-tween-dev on Debian 9 (Stretch)